.static-honeypot {
  position: absolute !important;
  left: -10000px !important;
  width: 1px !important;
  height: 1px !important;
  overflow: hidden !important;
}

.cf-turnstile {
  max-width: 100%;
}

@media (min-width: 960px) {
  body.home .menu-wrapper.with-header,
  body.home #masthead .menu-container {
    height: 61px !important;
  }

  body.home #masthead .row-menu {
    height: 60px !important;
  }

  body.home #masthead .menu-horizontal-inner,
  body.home #masthead .navbar-main,
  body.home #masthead #menu-main,
  body.home #masthead #menu-main > li,
  body.home #masthead #menu-main > li > a {
    height: 60px !important;
  }

  body.single-post #page-header .header-content {
    padding-top: 63px !important;
  }
}

.wpcf7 form.submitting .wpcf7-response-output,
.wpcf7 form.sent .wpcf7-response-output,
.wpcf7 form.failed .wpcf7-response-output {
  display: block;
}

@media (max-width: 959px) {
  #contact-form {
    padding-bottom: 31.25px;
  }
}
